## hydrapaper 2.0

=== debian/changelog ===
hydrapaper (2.0-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Francisco M Neto <fmneto@fmneto.com>  Wed, 28 Oct 2020 00:11:23 +0000

hydrapaper (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #969189)

 -- Francisco M Neto <fmneto@fmneto.com>  Wed, 09 Sep 2020 12:26:08 +0000
