## hydrapaper 3.3.1

=== meson_options.txt ===
option (
    'enabledaemon',
    type: 'boolean',
    value: true
)
