## hydrapaper 2.0.2

=== debian/changelog ===
hydrapaper (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2.

 -- Francisco M Neto <fmneto@fmneto.com>  Sun, 08 Nov 2020 19:42:35 +0000
