=== debian/control ===
Source: hydrapaper
Section: graphics
Priority: optional
Maintainer: Francisco M Neto <fmneto@fmneto.com>
Build-Depends: debhelper-compat (= 13),
 meson,
 pandoc,
 dh-python,
 libgirepository1.0-dev,
 python3,
 python3-willow,
 libwnck-3-dev,
 libgtk-3-dev
Standards-Version: 4.5.0
Homepage: https://gitlab.com/gabmus/HydraPaper
Vcs-Browser: https://salsa.debian.org/fmneto-guest/hydrapaper
Vcs-Git: https://salsa.debian.org/fmneto-guest/hydrapaper.git
Rules-Requires-Root: no

Package: hydrapaper
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-gi,
 gir1.2-handy-1,
 libhandy-1-0
Description: Utility that sets background independently for each monitor
 HydraPaper is a GTK-based utility that sets background images for multiple
 monitor desktops independently.
 .
 It works by merging multiple wallpaper images into one and setting the result
 as wallpaper with the "Spanned" option.
 .
 It is based on the GNOME 3 Desktop but officially supports MATE and Budgie
 as well, and should work on any GNOME-based desktop like Pantheon.
