## hydrapaper 3.3.1

=== debian/changelog ===
hydrapaper (3.3.1-2) unstable; urgency=medium

  * Fixing issues with packaging (Closes: #1018222).
  * debian/control: Updated dependencies and package description.
  * debian/copyright: Added missing license (CC0-1.0).
  * debian/patches: Removed 010_fix-quotation-marks-in-fstring.patch; issue has
    been fixed in upstream.
  * debian/tests: Created a superficial test for basic checking.
  * debian/watch: Removed blank lines at the end of the file.

 -- Francisco M Neto <fmneto@fmneto.com>  Sat, 27 Aug 2022 13:02:18 +0000

hydrapaper (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1.
  * Bumped Standards-Version to 4.6.1.
  * Reorganized dependencies (application now uses GTK 4) (Closes: #1010697).

 -- Francisco M Neto <fmneto@fmneto.com>  Thu, 25 Aug 2022 16:21:19 +0000
