=== debian/control ===
Source: hydrapaper
Section: graphics
Priority: optional
Maintainer: Francisco M Neto <fmneto@fmneto.com>
Build-Depends: debhelper-compat (= 13),
 meson,
 pandoc,
 dh-python,
 libgirepository1.0-dev,
 python3,
 libdbus-1-dev,
 libgtk-4-dev,
 libadwaita-1-dev,
 blueprint-compiler
Standards-Version: 4.6.1
Homepage: https://gitlab.com/gabmus/HydraPaper
Vcs-Browser: https://salsa.debian.org/fmneto-guest/hydrapaper
Vcs-Git: https://salsa.debian.org/fmneto-guest/hydrapaper.git
Rules-Requires-Root: no

Package: hydrapaper
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-gi,
 python3-pil,
 python3-dbus,
 gir1.2-gtk-4.0,
 gir1.2-adw-1
Description: Wallpaper manager with multi monitor support
 HydraPaper is a wallpaper management utility intended for the GNOME Desktop.
 It can set background images for multiple monitor desktops independently.
 .
 It supports adapting images to different desktop ratios, zooming, centering or
 fitting images. A CLI interface is available.
 .
 Images can be marked as favorites or set randomly. The application provides
 options for customizing its functionality.
 .
 It is based on the GNOME Desktop but officially supports MAT, Budgie and
 Cinnamon.
