=== debian/tests/control ===
Test-Command: hydrapaper --help
Restrictions: allow-stderr, superficial
Depends: @, xdg-user-dirs
