=== debian/watch ===
version=4
https://gitlab.com/gabmus/HydraPaper/tags?sort=updated_desc archive/@ANY_VERSION@/HydraPaper-\d\S*@ARCHIVE_EXT@
